Welcome to the Tiny Core Linux Wiki at tinycorelinux.net!

Printers requiring additional extensions to operate with CUPS

Following is a list of printers that have been found to require additional extensions in order to operate with CUPS. These extensions are not required for all situations so are not listed as dependencies of cups.tcz. As such they are not automatically downloaded or loaded with the cups.tcz. These extensions must be individually added to OnBoot using AppsAudit, or manually loaded using AppBrowser. If the latter CUPS will need to be retstarted after they are loaded (/usr/local/etc/init.d/cups restart)

The full instructions for using CUPS are here

Printer Extensions Required
FujiXerox C1110b ghostscript.tcz, ghostscript-common.tcz
Print/export